
	dd=open("tdata")
	getlast(dd)
	data='Тек.дата'.dd
	close(dd)

d=open("nomer")
getfirst(d)
nomer='Номер_док.'.d
close(d)
d = open("actos")
if find(d,1,1,nomer) !=0 then goto 900

dr=open("rekv")
getfirst(dr)

rem getlast(d)
mes0=substr('Дата_эксп'.d,5,2)
den=substr('Дата_эксп'.d,7,2)
god=substr('Дата_эксп'.d,1,4)
if mes0="01" then mes="января"
if mes0="02" then mes="февраля"
if mes0="03" then mes="марта"
if mes0="04" then mes="апреля"
if mes0="05" then mes="мая"
if mes0="06" then mes="июня"
if mes0="07" then mes="июля"
if mes0="08" then mes="августа"
if mes0="09" then mes="сентября"
if mes0="10" then mes="октября"
if mes0="11" then mes="ноября"
if mes0="12" then mes="декабря"

     rpt_open("actos.rep")
     'ТДата'.d=data
     update(d)
     rpt_write ("ТДата",fldtodate('ТДата'.d))
     rpt_write("год",god)
     rpt_write("месяц",mes)
     rpt_write("день",den)
     rpt_write ("Нприказ",'Нприказ'.d) 
     rpt_write ("Название1",trim('Название1'.dr)+" "+trim('Название2'.dr))
     rpt_write ("Дата_эксп",fldtodate('Дата_эксп'.d))
     geks=substr('Дата'.d,1,4)
     rpt_write ("Дата",fldtodate('Дата'.d))
     rpt_write ("Номер_док.",'Номер_док.'.d)
     rpt_write ("Основание",'Основание'.d)
     rpt_write ("Кр.хар-ка",'Кр.хар-ка'.d)
     rpt_write ("Сдатчик",'Сдатчик'.d)
     rpt_write ("Получатель",'Получатель'.d)
     rpt_write ("Вид_деят.",'Вид_деят.'.d)
     rpt_write ("Д_счет",'Д_счет'.d)
     rpt_write ("К_счет",'К_счет'.d)
     rpt_write ("Бал.ст-ть",'Бал.ст-ть'.d)
     rpt_write ("Срок_исп.",'Срок_исп.'.d)
     rpt_write ("От_стоим.",'От_стоим.'.d)
     rpt_write ("Ам.группа",'Ам.группа'.d)
     rpt_write ("Бал.счет",'Бал.счет'.d)
     rpt_write ("Субсчет",'Субсчет'.d)
     rpt_write ("Код_счета",'Код_счета'.d)
     rpt_write ("Зав_номер",'Зав_номер'.d)
     rpt_write ("ИОФрасп",trim('Руководит.'.dr))
     rpt_write ("Название",'Название'.d)
     rpt_write ("geks",geks)

     rpt_line 
     rpt_view
     rpt_close
     rpt_open("actos1.rep")
     rpt_write ("Результаты",'Результаты'.d)
     rpt_write ("Заключен1",'Заключен1'.d)
     rpt_write ("Заключен2",'Заключен2'.d)
     rpt_write ("Должность1",trim(КС("АК1")))
     rpt_write ("Должность2",trim(КС("АК3")))
     rpt_write ("Должность3",trim(КС("АК5")))
     rpt_write ("Должность4",trim(КС("АК7")))
     rpt_write ("Должность5",trim('Должность1'.d))
     rpt_write ("Должность6",trim('Должность2'.d))
     rpt_write ("ИОФ1",trim(КС("АК2")))
     rpt_write ("ИОФ2",trim(КС("АК4")))
     rpt_write ("ИОФ3",trim(КС("АК6")))
     rpt_write ("ИОФ4",trim(КС("АК8")))
     rpt_write ("ИОФ5",trim('ИОФ1'.d))
     rpt_write ("ИОФ6",trim('ИОФ2'.d))
     rpt_write ("Гл.бух",trim('Гл.бухг.'.dr))

     rpt_line 
     rpt_view
     rpt_close

900
     close(d)
     close(dr)

     end


